# original source: https://github.com/tapajos/brazilian-rails/blob/master/brI18n/lib/files/pt-BR.yml
pt-BR:
  # formatos de data e hora
  date:
    formats:
      default: "%d/%m/%Y"
      short: "%d de %B"
      long: "%d de %B de %Y"
      only_day: "%d"

    day_names: [Domingo, Segunda, Terça, Quarta, Quinta, Sexta, Sábado]
    abbr_day_names: [Dom, Seg, Ter, Qua, Qui, Sex, Sáb]
    month_names: [~, Janeiro, Fevereiro, Março, Abril, Maio, Junho, Julho, Agosto, Setembro, Outubro, Novembro, Dezembro]
    abbr_month_names: [~, Jan, Fev, Mar, Abr, Mai, Jun, Jul, Ago, Set, Out, Nov, Dez]
    order:
      - :day
      - :month
      - :year

  time:
    formats:
      default: "%A, %d de %B de %Y, %H:%M hs"
      time: "%H:%M hs"
      short: "%d/%m, %H:%M hs"
      long: "%A, %d de %B de %Y, %H:%M hs"
      only_second: "%S"
      datetime:
        formats:
          default: "%Y-%m-%dT%H:%M:%S%Z"
    am: ''
    pm: ''

  # date helper distanci em palavras
  datetime:
    distance_in_words:
      half_a_minute: 'meio minuto'
      less_than_x_seconds:
        one: 'menos de 1 segundo'
        other: 'menos de {{count}} segundos'

      x_seconds:
        one: '1 segundo'
        other: '{{count}} segundos'

      less_than_x_minutes:
        one: 'menos de um minuto'
        other: 'menos de {{count}} minutos'

      x_minutes:
        one: '1 minuto'
        other: '{{count}} minutos'

      about_x_hours:
        one: 'aproximadamente 1 hora'
        other: 'aproximadamente {{count}} horas'

      x_days:
        one: '1 dia'
        other: '{{count}} dias'

      about_x_months:
        one: 'aproximadamente 1 mês'
        other: 'aproximadamente {{count}} meses'

      x_months:
        one: '1 mês'
        other: '{{count}} meses'

      about_x_years:
        one: 'aproximadamente 1 ano'
        other: 'aproximadamente {{count}} anos'

      over_x_years:
        one: 'mais de 1 ano'
        other: 'mais de {{count}} anos'

  # numeros
  number:
    format:
      precision: 3
      separator: ','
      delimiter: '.'
    currency:
      format:
        unit: 'R$'
        precision: 2
        format: '%u %n'
        separator: ','
        delimiter: '.'
    percentage:
      format:
        delimiter: '.'
    precision:
      format:
        delimiter: '.'
    human:
      format:
        precision: 1
        delimiter: '.'
  support:
    array:
      sentence_connector: "e"
      skip_last_comma: true

  # Active Record
  activerecord:
    models:
      attribute: "Atributo"
      bookmarks: "Favoritos"
      carousel: "Carossel"
      collection: "Coleção"
      institution: "Instituição"
      language: "Linguagem"
      learning_object: "Objeto Educacional"
      main_page: "Página Principal"
      search: "Busca"
      subject: "Assunto"
      user: "Usuário"

    attributes:
      user:
        name: "Nome"
        email: "Email"
        avatar: "Foto de perfil"
        password: "Senha"
        password_confirmation: "Confirme sua senha"
        current_password: "Senha atual"
        remember_me: "lembrar de mim?"
        terms_of_service: "Termos de uso"
      bookmarks:
        name: "Nome"
        description: "Descrição"
        privacy: "Privacidade"
        learning_objects: "Objetos Educacionais"
      learning_object:
        name: "Nome"
        object_type: "Tipo do objeto"
        language: "Idioma"
        author: "Autor"
        create:
          notice:
            failure: "Não foi possível criar o objeto."
        destroy:
          notice:
            successfully_destroy: "Objeto educacional excluído com sucesso."
        success_redirect:
          notice:
              successfully_created: "Seu objeto educacional foi criado com sucesso!"
      collection:
        create:
          notice:
            successfully_created: "Coleção criada com sucesso."
        update:
          notice:
            sucessfully_updated: "Coleção atualizada com sucesso."
        destroy:
          notice:
            successfully_destroy: "Coleção excluída com sucesso."
      complaint:
        create:
          notice:
            sucess: "Denúncia realizada com sucesso."
          alert:
            failure: "Este objeto já foi denunciado por você."
      feedback:
        report_bug:
          notice:
            success: "Problema relatado com sucesso!"
      institution:
        create:
          notice:
            successfully_created: "Instituição criada com sucesso."
        update:
          notice:
            sucessfully_updated: "Instituição atualizada com sucesso."
        destroy:
          notice:
            successfully_destroy: "Instituição excluída com sucesso."
      review:
        create:
          notice:
            successfully_created: "Avaliação criada com sucesso."
          alert:
              there_was_an_error: "Ocorreu um erro!"
        destroy:
          notice:
            successfully_destroy: "Avaliação excluída com sucesso."

    errors:
      template:
        header:
          one: "Não pôde ser salvo: 1 erro"
          other: "Não pôde ser salvo: {{count}} erros."
        body: "Por favor, cheque os seguintes campos:"
      messages:
        record_invalid: "entrada inválida"
        inclusion: "não está incluso na lista"
        exclusion: "não está disponível"
        invalid: "não é válido"
        confirmation: "não bate com a confirmação"
        accepted: "precisa ser aceito"
        empty: "não pode ser vazio"
        blank: "não pode ser vazio"
        too_long: "é muito longo (não mais do que {{count}} caracteres)"
        too_short: "é muito curto (não menos do que {{count}} caracteres)"
        wrong_length: "não é do tamanho correto (precisa ter {{count}} caracteres)"
        taken: "não está disponível"
        not_a_number: "não é um número"
        greater_than: "precisa ser maior do que {{count}}"
        greater_than_or_equal_to: "precisa ser maior ou igual a {{count}}"
        equal_to: "precisa ser igual a {{count}}"
        less_than: "precisa ser menor do que {{count}}"
        less_than_or_equal_to: "precisa ser menor ou igual a {{count}}"
        odd: "precisa ser ímpar"
        even: "precisa ser par"

  social_share_button:
    share_to: Compartilhar com %{name}
    weibo: Sina Weibo
    twitter: Twitter
    facebook: Facebook
    douban: Douban
    qq: Qzone
    tqq: Tqq
    delicious: Delicious
    baidu: Baidu.com
    kaixin001: Kaixin001.com
    renren: Renren.com
    google_plus: Google+
    google_bookmark: Google Bookmark
    tumblr: Tumblr
    plurk: Plurk
    pinterest: Pinterest
    email: Email
